<html>
<meta charset=UTF-8>
<title> Producto </title>
<body>
<h1> <u> <b> <font color="blue" face="Trebuchet MS,arial"> SISTEMA ABM DE PRODUCTOS </font> </b> </u> </h1>
<h1> <u> <b> Menú Producto </b> </u> </h1>

<form action="producto2.php" method=POST>
<input type="radio" name="radioproducto" value="verproducto" checked>
<label style="color:black"> Listar todos los productos </label> <br> <br>
<input type="radio" name="radioproducto" value="buscarproducto">
<label style="color:black"> Buscar Producto</label> <br> <br>
<input type="radio" name="radioproducto" value="editarproducto">
<label style="color:black"> Editar/Actualizar Producto </label> <br> <br>
<input type="radio" name="radioproducto" value="altaproducto">
<label style="color:black"> Dar de alta Producto </label> <br> <br>
<input type="radio" name="radioproducto" value="borrarproducto">
<label style="color:black"> Borrar Producto 
</label> <br> <br>
<label>
<input type="image" name="botonseleccionar" src="botonseleccionar.jpg" width="160" height="54">
</label>
</form>
<form action="home.html" method="POST">
<input type="hidden">
<input type="image" src="botoninicio.jpg" width="160" height="54">
</form>
</body>
</html>